package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */

public class TiposActuacionWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Long idTipoActuacion;
	private String descripcionCastellano;
	private String descripcionEuskera;

	public TiposActuacionWS() {
		
	}
	
	/**
	 * @return the idTipoActuacion
	 */
	public Long getIdTipoActuacion() {
		return this.idTipoActuacion;
	}

	/**
	 * @param idTipoActuacion
	 *            the idTipoActuacion to set
	 */
	public void setIdTipoActuacion(Long idTipoActuacion) {
		this.idTipoActuacion = idTipoActuacion;
	}

	/**
	 * @return the descripcionCastellano
	 */
	public String getDescripcionCastellano() {
		return this.descripcionCastellano;
	}

	/**
	 * @param descripcionCastellano
	 *            the descripcionCastellano to set
	 */
	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	/**
	 * @return the descripcionEuskera
	 */
	public String getDescripcionEuskera() {
		return this.descripcionEuskera;
	}

	/**
	 * @param descripcionEuskera
	 *            the descripcionEuskera to set
	 */
	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

}
